Document: lemonldap-ng-doc
Title: Lemonldap::NG documentation
Author: Clément Oudot
Abstract: Those HTML documents contains all Lemonldap::NG documentation
 imported from https://lemonldap-ng.org
Section: Web Development

Format: HTML
Index: /usr/share/doc/lemonldap-ng/index.html
Files: /usr/share/doc/lemonldap-ng/pages/documentation/current/*.html

